using System.ComponentModel;

namespace FastReport.Dialog
{
    partial class DataSelectorControl
    {
        #region Properties
        /// <summary>
        /// This property is not relevant to this class.
        /// </summary>
        [Browsable(false)]
        public new bool AutoFill
        {
            get { return base.AutoFill; }
            set { base.AutoFill = value; }
        }

        /// <summary>
        /// This property is not relevant to this class.
        /// </summary>
        [Browsable(false)]
        public new bool AutoFilter
        {
            get { return base.AutoFilter; }
            set { base.AutoFilter = value; }
        }
        #endregion

    }
}
